body{
    font-family: Mukta;
    font-weight: 500;
}
a, a:hover {
    text-decoration: none;
}
strong, b {
    font-weight: 600;
}
.min-h-230 {
    min-height: 230px;
}
h1, h2, h3, h4, h5, h6 {
    color: #2a2d43;
    letter-spacing: -0.5px;
    font-weight: 700;
}
p {
    font-size: 20px;
    color: #404146;
}
.title_section h3 {
    color: #2a2d43;
    font-size: 30px;
    font-weight: 800;
}
.title_section .subtitle {
    color: #464a5e;
    font-size: 22px;
    font-weight: 600;
}
.btn_green {
    background: #00b187;
    border: 2px solid #00b187;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    font-weight: 700;
    font-size: 19px;
    box-shadow: 0px 20px 30px 0px rgba(70, 74, 94, 0.15);
    transition: all ease-in .4s;
    padding: 12px 40px;
    text-transform: uppercase;
    display: inline-block;
}
.btn_dark {
    background: #464a5e;
    color: #fff;
    border-radius: 50px;
    border: 2px solid #464a5e;
    text-align: center;
    font-weight: 700;
    font-size: 19px;
    box-shadow: 0px 20px 30px 0px rgba(70, 74, 94, 0.15);
    transition: all ease-in .4s;
    padding: 12px 40px;
    text-transform: uppercase;
    display: inline-block;
}
.btn_transparent {
    background: transparent;
    color: #00b187;
    border-radius: 50px;
    border: 2px solid #464a5e;
    text-align: center;
    font-weight: 700;
    font-size: 19px;
    box-shadow: 0px 20px 30px 0px rgba(70, 74, 94, 0.15);
    transition: all ease-in .4s;
    padding: 12px 40px;
    text-transform: uppercase;
    display: inline-block;
}
.btn_dark:hover, .btn_green:hover, .btn_transparent:hover,
.btn_dark:focus, .btn_green:focus, .btn_transparent:focus {
    background: #000;
    outline: none;
    border: 2px solid #000;
    color: #fff;
    text-decoration: none;
    transition: all ease-in .4s;
}
.pages_banner_height {
    min-height: 585px;
}
.section_title img {
    margin-bottom: 20px;
}
.section_title h3 {
    color: #2a2d43;
    font-size: 32px;
}
.section_title p {
    color: #2a2d43;
    font-size: 20px;
    font-weight: 400;
}
.section_space {
    padding-top:60px;
    padding-bottom:60px;
}
.bg_gray {
    background: #eef6f2;
}
.full-width-title h3 {
    font-size: 32px;
    font-weight: 800;
}
.full-width-title p {
    font-weight: 800;
    color: #464a5e;
    font-size: 22px;
    margin-bottom: 25px;
}
.white-box {
    background: #fff;
    padding: 35px;
    box-shadow: 5px 9px 40px 0px rgba(126, 165, 233, 0.2);
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}
.white-box img {
    width: auto;
}
.white-box .content h3 {
    font-size: 20px;
    color: #404146;
}
.white-box .content p {
    font-size: 17px;
    margin-bottom: 0px;
    color: #404146;
}
.white-box .content {
    margin-left: 30px;
}
.min-h-200 {
    min-height: 200px;
}
.bg_light {
    background: #f4f5f9;
}

/* Font-size */
.fs-20 {
    font-size: 20px;
}
.fs-34 {
    font-size: 34px;
}
.fs-36 {
    font-size: 36px;
}
.fs-38 {
    font-size: 38px;
}
.fs-40 {
    font-size: 40px;
}

/* Font-Weight */
.fw-200 {
    font-weight: 200;
}
.fw-300 {
    font-weight: 300;
}
.fw-400 {
    font-weight: 400;
}
.fw-500 {
    font-weight: 500;
}
.fw-600 {
    font-weight: 600;
}
.fw-700 {
    font-weight: 700;
}
.fw-800 {
    font-weight: 800;
}
.sep_border {
    position: relative;
    width: 58px;
    height: 4px;
    display: block;
    background: #00b187;
    margin: 0 auto 20px;
    border-radius: 10px;
    overflow: hidden;
}
hr.sep {
    border-color: #dadbdf !important;
    margin: 60px 0 !important;
}
.sep_border span {
    position: absolute;
    top: 0;
    right: 0;
    background: #fff;
    width: 40px;
    height: 10px;
    transform: rotate(-45deg);
    animation: example 5s infinite;
}
@keyframes example {
    0%, 100% {
        right: -10px;
    }
    50% {
        right: 80%;
    }
}
.formcontrol {
    font-size: 16px;
    color: #464a5e;
    width: 100%;
    background: #fff;
    border: 1px solid #ddefed;
    height: 50px;
    box-shadow: 5px 9px 40px 0px rgba(126, 165, 233, 0.2);
    margin-bottom: 16px;
    padding: 20px;
    border-radius: 5px;
    font-weight: 500;
}
.formcontrol:focus {
    outline: none;
}
@media(max-width: 992px){
    .section_title h3 {
        font-size: 28px;
    }
    .section_title p {
        font-size: 16px;
    }
    .section_space {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .btn_dark, .btn_transparent {
        font-size: 15px;
        padding: 12px 30px;
    }
    .pages_banner_height {
        min-height: auto;
    }
}
@media(max-width:767px){
    .full-width-title h3 {
        font-size: 24px;
    }
    .title_section h3 {
        font-size: 24px;
    }
    .title_section .subtitle {
        font-size: 16px;
    }
    .full-width-title p {
        font-size: 16px;
    }
    .white-box {
        padding: 12px;
        margin-bottom: 20px;
    }
    .white-box .content {
        margin-left: 15px;
    }
    .white-box .content h3 {
        font-size: 18px;
    }
    .white-box .content p {
        font-size: 15px;
    }
    .fs-40 {
        font-size: 25px;
    }
    .fs-34 {
        font-size: 25px;
    }
    hr.sep {
        margin: 40px 0 !important;
    }
}